[resources]
; BORDER PARTS FOR LISTBOX AND LISTVIEW
;border_top_left=edit_border
;border_top_center=edit_border
;border_top_right=edit_border
;border_right=edit_border
;border_bottom_left=edit_border
;border_bottom_center=edit_border
;border_bottom_right=edit_border
;border_left=edit_border

; TREEVIEW RESOURCES
tree_plus=tv_btn_u
tree_minus=tv_btn_d



[colors]
; in format "RRGGBB" (hexa) sau "RedDecimal GreenDecimal BlueDecimal RGB"
background_color=003D5B
selected_background_color=C0F6F9
focused_background_color=A3C3E5
text_color=C0F6F9
selected_text_color=003D5B
disabled_text_color=939A9A
selected_disabled_text_color=304A57
selected_disabled_background_color=939A9A

top_left_border_color=FF0000
bottom_right_border_color=FF0000

tree_text_color=C0F6F9
tree_line_color=C0F6F9
tree_background_color=FFC3E5

header_btnface_color=0F5977
header_btnhighlight_color=003D5B
header_btnshadow_color=003D5B
header_btndarkshadow_color=003D5B
header_background_color=003D5B
header_text_color=B7EBF0


[dimensions]
tree_prebutton_dx=12
tree_postbutton_dx=8
border_width=1
